data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79044'
    streetAddress: Україна, 79044, Львівська обл., місто Львів, ВУЛИЦЯ КОНОВАЛЬЦЯ,
      будинок 54, квартира 7
  founders:
  - address:
      countryName: Україна
      postalCode: '79044'
      streetAddress: Україна, 79044, Львівська обл., місто Львів, ВУЛИЦЯ Є. КОНОВАЛЬЦЯ,
        будинок 54, квартира 7
    capital: 8250
    first_middle_name: БОГДАНА ІВАНІВНА
    last_name: БІЛЕЦЬКА
    name: БІЛЕЦЬКА БОГДАНА ІВАНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '79040'
      streetAddress: Україна, 79040, Львівська обл., місто Львів, ВУЛИЦЯ ПІДГАЄЦЬКА,
        будинок 28
    capital: 8250
    first_middle_name: ОЛЬГА ВАСИЛІВНА
    last_name: ТАРАС
    name: ТАРАС ОЛЬГА ВАСИЛІВНА
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР)- ТАРАС ОЛЬГА ВАСИЛІВНА, УКРАЇНА
      , ЛЬВІВСЬКА ОБЛ., М. ЛЬВІВ, ВУЛ. ПІДГАЄЦЬКА, БУД. 28
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР)-  БІЛЕЦЬКА БОГДАНА ІВАНІВНА,
      УКРАЇНА , ЛЬВІВСЬКА ОБЛ., М. ЛЬВІВ, ВУЛ. КОНОВАЛЬЦЯ, БУД. 54  КВ. 7
    role: 4
    role_text: засновник
  identification:
    id: '32126702'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ МЕДИЧНА ФІРМА "АВІЦЕНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТЗОВ МЕДИЧНА ФІРМА "АВІЦЕНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5256e96b2c614b308bf8312eacf6a69e
  sourceDate: '2022-10-06T09:01:17+00:00'
  sourceRequests:
  - req-19e91341-264f-43e8-9d85-41a1f1b4eb3c
  version: 2.0.0
